:root {
    --primary: #f66;
}

* {
    color: #fff;
    font-family: sans-serif;
}

body {
    margin: 0;
    font-family: var(--font-main);
    background-color: #0a0a0a;
    color: var(--light);
    line-height: 1.6;
}

a {
    text-decoration: none;
    color: var(--primary);
}

header {
    background-color: #111;
    padding: 2rem;
    text-align: center;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1600px;
    margin: 0 auto;
}

.logo {
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--primary);
}

.nav-links {
    list-style: none;
    display: flex;
    gap: 1.5rem;
}

.nav-links li a {
    color: var(--light);
    transition: color 0.3s;
}

.nav-links li a:hover {
    color: var(--primary);
}

.hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 3rem;
    padding-bottom: 40px;

    min-height: 40vh;
    justify-content: center;
}

.hero h1 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
  }

.hero p {
    font-size: 1.2rem;
    max-width: 600px;
    margin: 0 auto 2rem;
  }

.cta-button {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    background-color: #f00;
    color: #fff;
    padding: 10px 20px;
    border-radius: 6px;
    font-weight: bold;

    width: 200px;
} .cta-button:hover {
    background-color: #f005;
} .cta-button img {
    filter: invert(1);
}

section {
    padding: 4rem 2rem;
    max-width: 1400px;
    margin: 0 auto;
}

h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
    text-align: center;
}

.steps {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
}

.step {
    flex: 1 1 250px;
    padding: 1.5rem;
    border-radius: 12px;
}

.join-section {
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
} .join-section h2 {
    margin-bottom: -10px;
}

footer {
    text-align: center;
    padding: 100px 0;
    font-size: 0.9rem;
    color: #fff;
}

footer a {
    display: block;
    margin-top: 0.5rem;
}

@media (max-width: 768px) {
    .nav-links {
        flex-direction: column;
        gap: 1rem;
    }

    .steps {
        flex-direction: column;
    }

    .hero h1 {
        font-size: 2rem;
    }
}

#how-it-works h3 {
    color: #f66;
    font-size: 30px;
    margin-bottom: -15px;
}